body, div, h1, h2, h3, h4, p, li, ul, fieldset, form, blockquote {
	margin: 0px;
	padding: 0px;
}
html, body {
	height: 100%;
}
body {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #efeae4;
	background-repeat: repeat-x;
	background-position: center 120px;
}

a {
  outline: none;
}
p {
	line-height: 148%;
}

ul {
	list-style: none;
}

#wrapper {
	width: 960px;
	margin: 0px auto;
	text-align: left;
	background-color: #FFFFFF;
	min-height: 100%;
	overflow: hidden;
}
#top_bar {
	height: 120px;
	overflow: hidden;
}
#header {
	height: 179px;
}
#menu_top {
	/*margin: 4px 1px 10px;
	height: 23px;
	background-color: #dad7ce;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;*/
}
#side_bar {
}
#menu_side {
	float: right;
	width: 198px;
	margin: 12px 12px 0px 0px;
}
#contents {
	margin: 0px 0px 0px 16px;
	width: 710px;
	overflow: hidden;
}

#footer {
	clear: both;
}

/* general settings */
h4 {
	margin: 12px 0px 4px 0px;
}
ul.bullit_list {
	list-style: square;
	margin-top: 6px;
	margin-bottom: 14px;
}
ul.bullit_list li {
	margin-left: 24px;
}

/* top_bar */
#top_bar {
	overflow: hidden;
	position: relative;
		color: #65563f;	
}
	#top_bar img,
	#top_bar .slogan,
	#top_bar .slogan2,
	#top_bar .licenced,
	#top_bar .experience,
  #top_bar .languages {
		
	}
	#top_bar img {
		top: 8px;
		left: 16px;
		border: none;
	}
	#top_bar .licenced {
		top: 8px;
		right: 10px;
		/* font-size: 0.8em; */
		font-size: 1.2em;
		font-style: italic;
		font-weight: bold;
		/* text-align: right; */
		width: 590px;
		height: 1.6em;
		overflow: hidden;
	}
	#top_bar .slogan {
		/* font: bold 24px "Bradley Hand ITC", Arial, Helvetica, sans-serif; */
		/*font: bold 20px "Segoe print", Arial, Helvetica, sans-serif;*/
		top: 54px;
		right: 10px;
		color: #3066A3;
	}
	#top_bar .experience {
		top: 90px;
		left: 16px;
		font: 18px Calibri, Arial, Helvetica, sans-serif;
	}
	#top_bar .slogan2 {
		/* font: bold 24px "Bradley Hand ITC", Arial, Helvetica, sans-serif; */
		top: 91px;
		right: 120px;
		font: 16px Calibri, Arial, Helvetica, sans-serif;
		color: #632423;
	}
		#top_bar .slogan2 .part {
			padding-left: 18px;
		}
	
	#top_bar .languages {
    bottom: 4px;
    right: 4px;
	}
    #top_bar .languages li {
      float: right;
      width: 27px;
      height: 20px;
      overflow: hidden;
      margin-left: 2px;
    }
    #top_bar .languages li.lang_ge {
			display: none;
    }
      #top_bar .languages a {
        text-decoration: none;
      }
				#top_bar .languages .current a {
					cursor: default;
				}
        #top_bar .languages img {
          position: relative;
          left: 0;
          top: 0;
          -o-box-shadow: 2px 2px 4px rgb(132,132,132);
          -webkit-box-shadow: 2px 2px 4px rgb(132,132,132);
          -moz-box-shadow: 2px 2px 4px rgb(132,132,132);
          box-shadow: 2px 2px 4px rgb(132,132,132);
        }
		

/* header */
#header {
}
#header img {
	margin: 0px 1px;
}
	
	#slideshow {
		position: relative;
		height: 179px;
		width: 960px;
	}
		#slideshow > ul > li {
			position: absolute;
			top: 0;
			left: 0;
			z-index: 8;
			opacity: 0.0;
			border: none;
			/* ie bugs */
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
			filter: alpha(opacity=0);
		}
			#slideshow > ul > li.active {
				z-index: 10;
				opacity: 1.0;
			}
			#slideshow > ul > li.last-active {
				z-index: 9;
			}
				#slideshow li li {
					float: left;
				}

/* menu_top */
#menu_top {
}
#menu_top ul {
}
#menu_top li {
	/*display: inline;
	float: right;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.9em;
	border-left: 1px solid #746d5b;*/
}
#menu_top li.first {
	border: none;
}
#menu_top a {
	/*display: block;
	padding: 4px 12px;
	text-decoration: none;
	color: #746d5b;*/
}

/* menu_side */
#menu_side {
	font-family: Arial, Helvetica, sans-serif;
}
	#menu_side a {
		color: #3066a3;
		text-decoration: none;
		display: block;
		padding: 4px 4px 4px 12px;
	}
	#menu_side ul {
		padding-bottom: 8px;
	}
	#menu_side li li a {
		padding: 2px 4px 2px 18px;
	}
	#menu_side a:hover {
		background-color: #dbe3e6;
	}
	#menu_side li li a:hover {
		background-image: url(/images/arrow-right.png);
		background-repeat: no-repeat;
		background-position: 4px 5px;
	}
	#menu_side li .current a {
		background-image: url(/images/arrow-left.png);
		background-repeat: no-repeat;
		background-position: 4px 5px;
		cursor: default;
		color: #65563F;
		font-weight: bold;
	}
		#menu_side li .current a:hover {
			background-image: url(/images/arrow-left.png);
			background-color: #FFFFFF;
		}
	#menu_side h4 {
		color: #3066a3;
		text-transform: uppercase;
		padding: 2px 0px 2px 12px;
		margin: 2px 0px 0px;
	}
	#menu_side #section0 {
		border-bottom: 2px solid #ceccc9;
		text-transform: uppercase;
	}
	#menu_side li {
		font-weight: bold;
	}
	#menu_side > ul > li > a:hover {
		background-image: url(/images/arrow-left.png);
		background-repeat: no-repeat;
		background-position: 0px 8px;
	}
	#menu_side > ul > li > ul {
		display: none;
	}
	.left_arrow {
		background-image: url(/images/arrow-left.png);
		background-repeat: no-repeat;
		background-position: 0px 8px;
	}
	.down_arrow {
		background-image: url(/images/arrow-down.png);
		background-repeat: no-repeat;
		background-position: 0px 9px;
	}
	#menu_side li li {
		font-weight: normal;
		font-size: 0.86em;
		padding-left: 12px;
		text-transform: none;
	}
	
	#menu_side .right_bar {
		color: #44575f;
		font-size: 0.85em;
		line-height: 130%;
		margin: 2px 0;
	}
		#menu_side .right_bar h3 {
			margin: 18px 0 4px;
		}
		#menu_side .right_bar p {
			text-align: justify;
		}
			#menu_side .right_bar a {
				font-size: 1.1em;
				padding: 4px 0;
				text-align: center;
				font-weight: bold;
			}
				#menu_side .right_bar a.non_bold {
					font-weight: normal;
				}
				#menu_side .right_bar a:hover {
					background: none;
				}
		#menu_side .right_bar .guestbook_entry {
			background-color: #EEEDEA;
			margin: 14px 0;
			padding: 6px 4px;
		}
			#menu_side .right_bar .guestbook_entry img {
				margin: 8px auto 4px;
				display: block;
			}
			#menu_side .right_bar .guestbook_entry h4 {
				margin: 0 0 8px;
				padding: 0;
			}
				#menu_side .right_bar .guestbook_entry .date_side {
					text-transform: none;
					color: #44575F;
					display: block;
					margin: 2px 0;
				}
		#menu_side .right_bar .more_testimonials {
			background-color: #EEEDEA;
			margin-bottom: 24px;
		}
		
	#menu_side .right_bar .manu {
		padding: 0;
		margin: 16px 0 12px;
		background-color: #EEEDEA;
	}
		#menu_side .right_bar .manu h2 {
			font-size: 1.2em;
			margin: 0;
			text-align: center;
		}
			#menu_side .right_bar .manu h2 a {
				margin: 0;
				padding: 12px 0 2px;
				line-height: 1.4em;
				display: block;
			}
		#menu_side .right_bar .manu p {
			font-size: 1.2em;
			padding: 0 18px 12px;
			text-align: center;
			/* color: #3066A3; */
			font-size: 10px;
		}
	#menu_side .right_bar .call_us,
	#menu_side .right_bar .dont_miss {
		padding: 6px;
		margin: 20px 0 12px;
		background-color: #EEEDEA;
	}
	#menu_side .right_bar .call_us {
	}
	#menu_side .right_bar .dont_miss {
		background-color: #DAD7CE;
	}
		#menu_side .right_bar .call_us .center {
			text-align: center;
			font-size: 1.1em;
		}
		#menu_side .right_bar .call_us h2 {
			font-size: 1.6em;
			margin: 16px 0 10px;
		}
		#menu_side .right_bar .call_us h3,
		#menu_side .right_bar .dont_miss h3 {
			font-size: 1.4em;
			margin: 8px 0;
		}
		#menu_side .right_bar .call_us p {
			text-align: left;
		}
			#menu_side .right_bar .call_us a {
				display: inline;
			}
	
	#menu_side .facebook_like {
		margin: 30px 0 20px 0;
	}
	
	#menu_side .weather {
		margin: 20px 0;
	}
	#menu_side .pioneer {
		font: 16px Calibri, Arial, Helvetica, sans-serif;
		color: #632423;
		text-align: center;
		margin: 24px 0;
		font-weight: bold;
		line-height: 2em;
	}

/* special offers */
#special_offers {
	padding: 6px;
  background-color: #EEEDEA;
  margin: 16px 0;
}
  #special_offers a {
    color: #3066A3;
    display: block;
    text-decoration: none;
  }
  #contents #special_offers h3 {
    margin: 0 0 6px;
    color: #1D3D61;
  }
    #offers_box {
      overflow: hidden;
      position: relative;
      height: 200px;
    }
      #offers_box .headline {
        position: absolute;
        top: 240px;
        left: 0;
        height: 200px;
      }
      #offers_box .headline_content {
        height: 172px;
        overflow: hidden;
      }
        #offers_box .headline h4 {
          margin: 0 0 4px;
          padding: 0;
        }
        #offers_box .headline p {
          margin: 0;
          padding: 0;
        }
      #offers_box .headline p.more {
      }
      #offers_box .headline p a {
        color: #5e5e5e;
        height: 140px;
      }
      #offers_box .headline p.more a {
        height: auto;
        padding: 8px 0 0 18px;
      }
        #offers_box .headline p.more a:after {
          content: "...";
        }
      #offers_box .headline .next_offer {	
      }
  
/* contents */
#contents {
	color: #44575f;
	font-size: 0.9em;
}
#contents .diplomas {
	margin: 34px 0;
}
	#contents .diplomas a {
		margin-left: 6px;
		display: block;
		float: left;
	}
		#contents .diplomas a:first-child {
			margin-left: 0;
		}
#contents .left_bar {
	float: left;
	width: 198px;
}
#contents .center_bar {
	margin-left: 224px;
	width: 484px;
}
	#contents .center_bar img {
		border: 1px solid #65563F;
		margin: 18px 1px;
	}
#contents .comment_box {
	background-color: #d3d3cd;
	color: #313841;
	padding: 20px 20px 8px;
	font-size: 0.92em;
	margin-bottom: 20px;
}
#contents .offer {
	background-color: #DAD7CE;
	color: #313841;
	padding: 8px 12px 2px;
	margin-bottom: 20px;
	font-size: 0.94em;
}
#contents .intro {
	background-color: #EEEDEA;
	color: #313841;
	padding: 8px 12px 2px;
	margin-bottom: 20px;
}
#contents .comment_box p.name {
	text-align: left;
	font-style: italic;
}
#contents h1 {
	color: #3066a3;
	font-size: 1.4em;
	margin-bottom: 14px;
}
	#contents h1 .subtitle {
		color: #1D3D61;
		font-size: 0.8em;
		display: block;
		padding: 2px 0;
	}
#contents h1.breadcrumb {
	font-size: 0.8em;
	color: #74695c;
	border-bottom: 1px solid #aa9e8e;
	padding-bottom: 6px;
	margin-bottom: 12px;
}
#contents h1.breadcrumb a {
	color: #74695c;
	text-decoration: none;
}
#contents h1.breadcrumb a:hover {
	text-decoration: underline;
}
#contents h3 {
	font-size: 1.2em;
	color: #3066a3;
	margin: 18px 0px 8px 0px;
}
#contents .offer h3 {
	margin: 0px 0px 8px 0px;
}
#contents h4 {
	font-size: 1em;
	color: #3066a3;
	margin: 14px 0px 2px 0px;
}
#contents p {
	margin-bottom: 12px;
	text-align: justify;
}
	#contents #block_contact_form p {
		margin: 12px 0;
	}
#contents ul {
	list-style: square;
	margin-bottom: 14px;
}
#contents li {
	margin-left: 24px;
	text-align: justify;
}
	#contents .guides {
		overflow: hidden;
	}
		#contents .guides li {
			float: left;
			width: 44%;
		}

.left_bar .image_bar,
#guestbook .left_bar {
	text-align: center;
}
	#guestbook .guestbook_row {
		overflow: hidden;
		clear: left;
	}
	.left_bar .image_bar img,
	#guestbook .left_bar img {
		margin: 0 0 12px;
		border: 1px solid #65563F;
	}
	#guestbook .left_bar img {
		margin: 26px 0 0;
	}
    #guestbook fieldset img {
      border: none;
    }
  #guestbook fieldset li {
    list-style: none;
  }
	
#program .left_bar {
}
	#program .left_bar img,
	.right_bar img {
		border: none;
    margin-bottom: 24px;
	}
	#program .left_bar .photo_description {
		margin: 2px 2px 18px;
		display: block;
		text-align: center;
		font-size: 0.8em;
	}
	#program .left_bar a {
		text-decoration: none;
		color: #44575F;
	}
		#program .left_bar #datepicker a {
			color: #000000;
		}
	#program .left_bar h2 {
		font-size: 1em;
		margin: 16px 0 6px;
		color: #3066A3;
		padding: 6px 4px;
		background-color: #DAD7CE;
		text-align: center;
	}
	#program .left_bar p {
		font-size: 0.9em;
		line-height: 130%;
	}
		#program .left_bar .price {
			font-size: 1.2em;
			line-height: 150%;
		}
		#program .left_bar .download a {
			color: #3066A3;
		}
			#program .left_bar .download a:hover {
				text-decoration: underline;
			}
		
#program p.details {
	margin: 4px 0px;
}
#program label {
	display: block;
	float: left;
	margin-right: 6px;
}
#program ul {
	padding-bottom: 12px;
}
  #program li {
    font-size: 0.94em;
    line-height: 1.4em;
  }

#program ul.sublist {
}
  #program ul.sublist strong {
    margin: 12px 0 2px -24px;
    display: block;
  }
  
	#program .leaving_dates_calendar {
		min-height: 220px;
		margin: 6px 0;
	}
			
	#program .with_sub,
	#program .with_sub_over {
		cursor: pointer;
		background: url(/images/arrow-left.png) no-repeat 4px center;
		padding-left: 12px;
		margin: 10px 0 0;
		padding: 8px 0 8px 16px;
	}
		#program .with_sub:hover {
			background-color: #EEEDEA;
		}
	#program .with_sub_over {
		background-image: url(/images/arrow-down.png);
	}
	
	#program .extra_info {
	}
		#program .extra_info strong {
			display: block;
			cursor: pointer;
			margin: 0;
			padding: 12px 0 4px;
		}
		#program .extra_info span {
			padding: 0;
			margin: 0;
		}
	
	#program h4 {
		font-size: 0.94em;
	}
	#program p {
		font-size: 0.94em;
    /* max-height: 40em; */
    overflow: hidden;
	}
	
	#program .with_sub + div {
		display: none;
	}
	
	#program .programme_summary {
		background-color: #EEEDEA;
		border: 1px solid #AA9E8E;
		margin: 16px 0;
		padding: 10px 10px 0 10px;
		overflow: hidden;
	}
		#program .programme_summary h3 {
			margin-top: 0;
		}
		#program .programme_summary .read_more {
			padding-left: 24px;
		}
		#program .programme_summary a {
			color: #3066A3;
			text-decoration: none;
		}
			#program .programme_summary a:hover,
			#program .programme_summary a:active {
				text-decoration: underline;
			}

	#contents .right {
		float: right;
		margin: 0 0 6px 12px;
		border: none;
	}
	
	#contents .programme {
		margin: 18px 0 8px;
		padding: 8px;
	}
		#contents .odd {
			background-color: #F9F9F7;
		}
		#contents .even {
			background-color: #EEEDEA;
		}
			#contents .programme h4 {
				font-size: 1.2em;
				text-transform: uppercase;
			}
				#contents .programme h4 a {
					text-decoration: none;
					color: #3066A3;
				}
				
/* Forms */
	fieldset {
		border: none;
		padding: 0;
	}
		#guestbook img,
		fieldset .small {
			vertical-align: middle;
			margin: 8px 6px 8px 0;
		}
		fieldset select,
		fieldset input,
		fieldset textarea {
			width: 300px;
			font-size: 1.1em;
			font-family: Arial, Helvetica, sans-serif;
		}
			fieldset .small {
				width: 140px;
			}
			fieldset input[type="submit"] {
				width: auto;
			}
		.alert {
			color: #FF0000;
			margin: 2px 0 8px 136px;
		}
		
#guestbook {
}
	#guestbook .guestbook_entry {
		padding: 10px 0;
		margin: 16px 0;
		border-bottom: 1px solid #AA9E8E;
	}
		#guestbook .date {
			float: right;
			font-size: 0.96em;
			font-weight: bold;
			margin: 0;
		}
		#guestbook h4 {
			margin: 2px 0 8px;
		}
		#guestbook .pagination {
			text-align: right;
		}
			#guestbook .pagination a,
			#guestbook .pagination .selected {
				padding: 0 2px;
				display: inline-block;
				margin-left: 2px;
			}
			#guestbook .pagination a {
				color: #3066A3;
				text-decoration: none;
				padding: 0 2px;
				display: inline-block;
				border: 1px solid #FFFFFF;
			}
				#guestbook .pagination a:hover {
					border: 1px solid #D1E0F1;
				}
			#guestbook .pagination .selected {
				color: #666666;
				border: 1px solid #FFFFFF;
				font-weight: bold;
			}
		
#photo_gallery {
}
	#photo_gallery .categories {
		text-align: center;
		margin: 16px 0;
		font-weight: bold;
		color: #666666;
	}
		#photo_gallery .category {
			padding: 0 4px;
		}
			#photo_gallery .category a {
				color: #3066A3;
			}
	#photo_gallery table {
		width: 100%;
	}
	#photo_gallery a {
		text-decoration: none;
	}
		#photo_gallery td {
			vertical-align: bottom;
			width: 33%;
			text-align: center;
		}
			#photo_gallery img {
				border: none;
				max-height: 200px;
			}

/* forms */
fieldset {
	padding: 4px;
}
	fieldset ul {
	}
		fieldset li {
			overflow: hidden;
			margin: 4px 0px;
			font-size: 0.9em;
		}
			#contents fieldset li li {
				margin-left: 0px;
			}
			fieldset label {
				float: left;
				display: block;
				width: 130px;
				margin-right: 6px;
				text-align: right;
			}
			fieldset li.header {
				margin-top: 12px;
				font-weight: bold;
				font-size: 1.1em;
			}
				fieldset li.header .non_bold {
					font-weight: normal;
					font-size: 0.9em;
				}
			fieldset li.space_above {
				margin-top: 8px;
				font-weight: bold;
			}
				fieldset li.space_above li {
					font-weight: normal;
				}
			fieldset input[type="checkbox"] {
				width: auto;
				margin: 0px;
			}
			fieldset input.small,
			fieldset select.small {
				width: 120px;
			}
			fieldset input.button {
				width: auto;
			}
			fieldset input.checkbox,
			fieldset input.radiobutton {
				width: auto;
				padding-left: 0px;
				margin-left: 0px;
			}
	fieldset .leaving_dates_box {
		overflow: hidden;
		overflow-x: auto;
		width: 680px;
		padding-bottom: 8px;
	}
	fieldset table {
	}
		fieldset table th {
			font-size: 0.9em;
			font-family: Arial, Helvetica, sans-serif;
			text-align: center;
		}
			fieldset table th label {
				font-size: 1.1em;
				font-family: Verdana, Arial, Helvetica, sans-serif;
			}
			fieldset table td label {
				font-size: 0.9em;
			}

/* private_area */
#private_area {
}
#private_area h4 {
	margin: 0px;
}
	#private_area fieldset select,
	#private_area fieldset input,
	#private_area fieldset textarea {
		width: 480px;
	}

/* private area */
/*
#private_area {
}
	#private_area li {
		overflow: hidden;
		margin: 2px 0px;
		font-size: 0.86em;
	}
		#private_area .list_header {
			font-weight: bold;
			margin: 6px 0px;
			font-size: 1em;
		}
		#private_area li.space_above {
			margin-top: 8px;
		}
		#private_area .alternatives_sub li {
		}
		#private_area .header {
			font-weight: bold;
			margin: 8px 0px 2px;
		}
			#private_area .header .non_bold {
				font-weight: normal;
			}
		#private_area label {
			display: block;
			float: left;
			width: 140px;
			text-align: right;
			margin-right: 6px;
		}
		#private_area .left_margin {
			margin: 2px 0 16px 106px;
			text-align: justify;
		}
		#private_area .sub_header {
			font-size: 1em;
			font-weight: bold;
		}
			#private_area .list_header label,
			#private_area .sub_header label {
				width: 100px;
			}
			#private_area label .radio_button {
				display: block;
				float: left;
				width: 50px;
				text-align: center;
			}
				#private_area label .radio_button input {
					margin-top: 4px;
				}
			#private_area label.right {
				display: inline;
				float: none;
				width: auto;
				text-align: left;
				margin-left: 6px;
			}
		#private_area th,
		#private_area td {
			text-align: center;
			width: 16px;
			font-family: Arial, Helvetica, sans-serif;
			padding: 2px;
		}
			#private_area .leaving_dates th,
			#private_area .leaving_dates td {
				padding: 0;
			}
		#private_area th {
			padding: 2px 0px 4px;
		}
			#private_area th.radio,
			#private_area td.radio {
				vertical-align: top;
			}
			#private_area th.name,
			#private_area td.name,
			#private_area th.date,
			#private_area td.date,
			#private_area th.contents,
			#private_area td.contents {
				vertical-align: top;
				width: auto;
			}
			#private_area th.name,
			#private_area td.name,
			#private_area th.contents,
			#private_area td.contents {
				text-align: left;
			}
				#private_area td.contents a {
					display: block;
				}
		#private_area .leaving_dates_box {
			overflow: hidden;
			overflow-x: auto;
		}
			#private_area .leaving_dates a {
				color: #000066;
			}
		#private_area input,
		#private_area textarea,
		#private_area select {
			width: 390px;
			font: 0.9em Verdana, Arial, Helvetica, sans-serif;
		}
		#private_area input[type="checkbox"],
		#private_area input[type="radio"],
		#private_area input[type="submit"] {
			width: auto;
			padding: 0;
			margin: 2px 0px;
			vertical-align: middle;
		}
		#private_area .small {
			width: 120px;
		}
		#private_area .bullit_list {
			margin: 6px 0 12px;
			list-style: square;
		}
			#private_area .bullit_list li {
				margin: 4px 0 6px 34px;
				overflow: visible;
				font-size: 1em;
			}
			*/
	#manage_photo_gallery {
	}
		#manage_photo_gallery td {
			vertical-align: top;
		}
			#manage_photo_gallery select,
			#manage_photo_gallery textarea,
			#manage_photo_gallery input {
				width: 300px;
			}
			#manage_photo_gallery .align_left {
				text-align: left;
			}
			#manage_photo_gallery .align_right {
				text-align: right;
				font-weight: bold;
				white-space: nowrap;
			}


/* SLIMBOX */
#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}
#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}
.lbLoading {
	background: #fff url(/images/loading.gif) no-repeat center;
}
#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 4px solid #fff;
	background-repeat: no-repeat;
}
#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}
#lbPrevLink {
	left: 0;
}
#lbPrevLink:hover {
	background: transparent url(/images/prevlabel.gif) no-repeat 0 15%;
}
#lbNextLink {
	right: 0;
}
#lbNextLink:hover {
	background: transparent url(/images/nextlabel.gif) no-repeat 100% 15%;
}
#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border-top: 10px none #fff;
	border-right: 10px solid #fff;
	border-bottom: 4px solid #fff;
	border-left: 10px solid #fff;
}
#lbCloseLink {
	display: block;
	float: right;
	width: 48px;
	height: 22px;
	background: transparent url(/images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}
#lbCaption, #lbNumber {
	margin-right: 71px;
}
#lbCaption {
	font-weight: bold;
}

.footer{margin:40px 24px 0px;text-align:center}.footer h2{font-size:16px}.footer .sastravel{padding-right:15px;color:#1f02ce}.footer .quality_tours{padding-right:15px;color:#e57113}.footer .operator{padding-right:15px;font-weight:normal;color:#03c}.footer .links a{display:inline-block;margin:0 12px}.footer p{margin:4px 0;font-size:14px}.footer blockquote{margin:0 180px;font-style:italic;text-align:left;color:#486b95}.footer blockquote .name{float:right;font-weight:bold}.footer .experiences{clear:both;padding:18px 0 12px;font-size:16px;font-weight:bold;font-style:italic;color:#e57113}.footer h3{margin-top:12px;font-size:16px;color:#006}.footer h4{font-size:16px;font-weight:normal;color:#006}.footer .support{margin-top:24px;color:#9f0f0f}#footer p.jeronimo_design{padding:60px 10px 40px 10px;font-size:0.8em;color:#bbbbbb}#footer p.jeronimo_design a{color:#888888;text-decoration:none}#footer p.jeronimo_design a:hover{text-decoration:underline}
